package com.kamco.cd.training.postgres.repository.model;

import com.kamco.cd.training.model.dto.ModelConfigDto;
import java.util.Optional;

public interface ModelConfigRepositoryCustom {
  Optional<ModelConfigDto.Basic> findModelConfigByModelId(Long modelId);

  // TODO 미사용시작
  Optional<ModelConfigDto.TransferBasic> findModelTransferConfigByModelId(Long modelId);
  // TODO 미사용 끝
}
